TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

SetRemove ( set S, any obj ) -> set

### Description

<shortdoc> Return the set derived by removing `obj' from `S'.
If `obj' is in `S' it is removed and all entries of `S' are shifted one position leftwards, so that the result has no holes. If `obj' is not in `S' then `S' is return without modifications. No error is raised in this case. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack